%YAML 1.2
---
version: 1.1

my_family_1:
  type: my_family_type

  a_first_variable: a modified value

  a_second_variable: a modified value

my_family_2:
  type: my_family_type

my_family_3:
  type: my_family_type

  a_second_variable: a modified value 2
...
